*{margin: 0; padding: 0;}

body {
	background-color: #b3d0da;
	background-image: url(images/body-bg.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	line-height: 20px;
}
#header {
}

#container {
	width: 965px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/header.png);
	height: 455px;
	position: relative;
}
#header-content {
	height: 100px;
	width: 428px;
	position: absolute;
	left: 404px;
	top: 67px;
	color: #FFF;
	font-family: "Century Gothic";
}
#header-content h1 {
	font-family: 'Krona One', sans-serif;
	font-weight: normal;
	letter-spacing: .1em;
	padding-bottom: 15px;
}
#header-content h2 {
	color: #FFF;
	font-family: "Myriad Pro";
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 10px;
}

#left {
	float: left;
	width: 370px;
	margin-left: 30px;
	margin-top: 15px;
}

#left-long {
	float: left;
	width: 570px;
	margin-left: 30px;
	margin-top: 15px;
}

h2  {
	color: #BC0D2A;
	font-size: 18px;
	margin-bottom: 10px;
}
#contact {
	height: 50px;
	width: 201px;
	position: absolute;
	left: 719px;
	top: -22px;
}


#right {
	float: right;
	width: 340px;
	margin-right: 30px;
	margin-top: 15px;
}
#right-short {
	float: right;
	width: 250px;
	margin-right: 30px;
	margin-top: 15px;
	padding-top: 30px;
}


#navbar {
	text-align: center;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	height: 60px;
}
#btm-border {
	background-image: url(images/btm-curve.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 75px;
	position: relative;
}
#btm-content {
	clear: both;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}
#right ul li {
	margin-left: 50px;
	list-style-image: url(images/tick.png);
	list-style-type: none;
}
#content a {
	color: #BC0D2A;
	font-weight: bold;
}


#footer {
	background-image: url(images/grass.png);
	background-repeat: repeat-x;
	background-position: center;
	height: 265px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
}
#fontmedia a {
	color: #333;
	text-decoration: none;
}
#fontmedia a:hover {
	color: #900;
}

#flag {
	background-image: url(images/flag-large.png);
	height: 333px;
	width: 191px;
	position: absolute;
	left: 48px;
	top: 4px;
}


.clear {
	clear: both;
}
#content {
	background-image: url(images/golfer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
	min-height: 400px;
}
#left ul li {
	margin-left: 50px;
	list-style-image: url(images/tick.png);
	line-height: 18px;
}


#navbar a:hover {
	background-image: url(images/nav-hover.png);
}

#navbar a   {
	background-image: url(images/nav-bg.png);
	height: 56px;
	width: 154px;
	color: #333;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 56px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}
.img-right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.title {
	font-size: 14px;
	text-align: center;
	background-color: #3D8432;
	color: #FFF;
	padding: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
h3 {
	color: #36732B;
	margin-bottom: 10px;
}
.tool {
	color: #38762D;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
}
